# @kfonts/bm-hanna-pro-otf

[![@kfonts/bm-hanna-pro-otf on npmjs.com](https://img.shields.io/npm/v/%40kfonts%2Fbm-hanna-pro-otf)](https://www.npmjs.com/package/@kfonts/bm-hanna-pro-otf)

The CSS and web font files for using &OpenCurlyDoubleQuote;배달의민족 한나체 Pro OTF&CloseCurlyDoubleQuote; font on your website without external resource.

## Quick Start

### Installation

```sh
# npm
npm install --save @kfonts/bm-hanna-pro-otf

# yarn
yarn add @kfonts/bm-hanna-pro-otf

# pnpm
pnpm install @kfonts/bm-hanna-pro-otf
```

### Embeding

```js
// ES6+ with import assertion
import '@kfonts/bm-hanna-pro-otf' assert { type: 'css' };

// ES6+
import '@kfonts/bm-hanna-pro-otf';

// CommonJS
require('@kfonts/bm-hanna-pro-otf');
```

### Styling

```css
body {
  font-family: '배달의민족 한나체 Pro OTF', 'BM HANNA Pro OTF', sans-serif;
}
```

## Without self-host

If you can not use self-host method but want to this font, you can embed this from unpkg.

```html
<link rel="stylesheet" href="https://unpkg.com/@kfonts/bm-hanna-pro-otf/index.css" />
```

## Original font

Original font can download here: [우아한형제들 글꼴](https://www.woowahan.com/fonts)

## Licence

OFL-1.1

You can check full license description here: [배달의민족 글꼴 라이센스 정책](https://www.woowahan.com/fonts/license)
